.courseCardPaddingTop {
	padding-top: 2rem !important;
}
.courseCard {
	border-radius:10px;
	background-color:#FFFFFF;
	box-shadow:0 17px 54px 0 rgba(182,182,182,0.3);
}
.courseCardText {
	border-bottom:6px solid #007AFF;
	border-radius:10px;
	text-align:center;
	min-height: 9em;
	/*padding: 3rem !important;*/
}
.noPadding {
	padding : 0 !important;
}
.noTopMargin {
	margin-top : 0 !important;
}
.topPadding {
	padding-top : 3em !important;
}
.contactUsHeadingBold {
	font-family: LibreBaskerville-Bold !important;
    color: #34465B !important;
}
.contactUsHeadingRegular {
	font-family: LibreBaskerville-Regular !important;
    color: #34465B !important;
}
.inputBoxStyle {
	border-radius: 10px;
	background-color: #FFFFFF;
	padding:1em;
}
.faqHeading {
	color: #131415;
	font-family: LibreBaskerville-Bold !important;
	font-size: 18px !important;
	letter-spacing: 0 !important;
	line-height: 27px !important;
}
.textAreaStyle {
	background-color: #f7fafc !important;
    border-color: #edf2f7;
	width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 0.5rem;
    font-weight: 500;
    --bg-opacity: 1;
    border-width: 1px;
    --border-opacity: 1;
    font-size: 0.875rem;
    margin-top: 1.25rem;
	margin-bottom: 2em;
}
.headerMenu {
	font-family:LibreBaskerville-Regular !important;
	font-size:16px !important;
	font-weight:500 !important;
	font-stretch:normal !important;
	font-style:normal !important;
	line-height:normal !important;
	letter-spacing:-0.2px !important;
	color:#607b98 !important;
}
.headerMenuLogin {
	margin-left: 0 !important;
	font-family:LibreBaskerville-Regular !important;
    font-size:16px !important;
    font-weight:500 !important;
    font-stretch:normal !important;
    font-style:normal !important;
    line-height:normal !important;
    letter-spacing:-0.2px !important;
    color:#007aff !important;
}
.fontLibre {
	font-family: 'LibreBaskerville-Regular';
}
.trHeading {
	padding:1.5rem;
	color: #34465B;
	font-family: LibreBaskerville-Bold;
	font-size: 18px;
	letter-spacing: -0.2px;
	line-height: 27px;
}
.trBorder {
	border: 1px solid rgb(241, 241, 241);
}
.imageText {
	color: #FFFFFF;
	font-family: LibreBaskerville-Regular;
	font-size: 14px;
	/*letter-spacing: -0.27px;*/
	line-height: 36px;
	text-align: left;
}
.tableSubHeading {
	color:#607B98;
	font-family:LibreBaskerville-Regular;
	font-size:16px;
	letter-spacing:0;
	line-height:25px;
	padding-top: 1em;
}
.link {
	color: #007AFF;
	font-family: LibreBaskerville-Regular;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -0.2px;
	line-height: 27px;
}

.coursesDetailsFeatureListSubHead {
	color:#34465B !important;
	font-family: LibreBaskerville-Regular;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 25px;
}

.courseFaq {
	color: #34465B !important;
	font-family: LibreBaskerville-Bold !important;
	font-size: 18px !important;
	letter-spacing: 0 !important;
	line-height: 27px !important;
}
.courseFaqAnswer {
    color: #34465B !important;
    font-family: LibreBaskerville-Regular !important;
    font-size: 16px !important;
    letter-spacing: 0 !important;
    line-height: 27px !important;
}
.courseTableSubHeading {
	color: #34465B !important;
    font-family: LibreBaskerville-Bold !important;
    font-size: 16px !important;
    line-height: 25px !important;
}
.footerHeading {
	height: 25px;
  width: 73px;
  color: #34465B;
  font-family: LibreBaskerville-Regular;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.2px;
  line-height: 27px;
}
.footerSubHeading {
	height: 21px;
  width: 59px;
  color: #607B98;
  font-family: LibreBaskerville-Regular;
  font-size: 15px;
  letter-spacing: -0.2px;
  line-height: 23px;
  text-align: right;
  word-break: break-word;
}
.footerLinkList {
	margin-top: 2em !important;
}

.footerLowerSubHeading {
	height: 17px;
  width: 82px;
  color: #607B98;
  font-family: LibreBaskerville-Regular;
  font-size: 12px;
  letter-spacing: -0.2px;
  line-height: 18px;
}

.mainButton {
	width:170px;
	height:50px;
	padding:12px 63px 18px 54px;
	border-radius:10px;
	box-shadow:0 10px 30px 0 rgba(0, 122, 255, 0.35);
	border-style:solid;
	border-width:0;
	border-image-source:linear-gradient(to bottom, #5caaff, #007aff);
	border-image-slice:1;
	background-image:linear-gradient(to bottom, #007aff, #007aff), linear-gradient(to bottom, #5caaff, #007aff);
	background-origin:border-box;
	background-clip: content-box, border-box;
}

.headings {
	font-family: LibreBaskerville-Regular !important;
    font-size: 40px !important;
    font-weight: normal !important;
    font-stretch: normal !important;
    font-style: normal !important;
    line-height: normal !important;
    letter-spacing: -1px !important;
    color: rgb(52, 70, 91) !important;
}

.statsNumber {
	color: #FFFFFF;
  font-family: Libre Baskerville;
  font-size: 72px;
  letter-spacing: -5.41px;
  line-height: 89px;
}

.homeUniqueThreeColumnContainer {
	padding-left:4em;
	padding-right:4em;
	padding-top:4em;
}

.coursesSubheading {
	color: #34465B;
	font-family: LibreBaskerville-Regular;
	font-size: 16px !important;
	font-weight: bold !important;
	letter-spacing: -0.18px !important;
	line-height: 25px;
}
.coursesSubheading1 {
	color: #131415;
	font-family: LibreBaskerville-Regular;
	font-size: 16px !important;
	letter-spacing: -0.18px !important;
	line-height: 25px;
	font-weight:normal  !important;
}

.strategySubHeading {
	color: #131415;
	font-family: LibreBaskerville-Regular;
	font-size: 16px;
	letter-spacing: -0.18px;
	line-height: 25px;
	margin-top:1.5em;
}

.featureListMargin {
	margin-top:20px;
}

.iconTextInline {
	display: inline-flex;
}

.tlStrategyMargin {
	color:#34465B;
	font-family:LibreBaskerville-Bold;
	font-size:16px;
	letter-spacing:0;
	line-height:25px;
	padding-bottom:1em;
	padding-top:4em;
}
.tlStrategySubHEading {
	color:#34465B;
	font-family:LibreBaskerville-Regular;
	font-size:16px;
	letter-spacing:0;
	line-height:25px;
	padding-bottom:1em;
	padding-top:1em;
}
/*mobile*/
@media (max-width: 767px) {
	.statsContainer {
		flex-flow: column wrap !important;
	}
	.margin {
		margin-left:0;
	}
	.homeBestPartMargin {
		margin-left:0;
		margin-right:0;
		margin-bottom:7em;	
		background:#e5f1ff;
		border-radius:22px;
	}
	.homeBestPartMargin .heading {
		padding: 1em;
		margin-top: 0;
	}
	.homeUniqueMargin {
		padding-left: 0;
	}
	.homeAboutUsContainer {
		height:28em;
		padding-left: 4em;
    	padding-right: 4em;
	}
	.coursesTopContainer {
    	border-radius: 10px;
    	margin-top: 4rem;
    	box-shadow: none;
    	text-align: center;
    	background-color: rgb(255, 255, 255);
    	display: flex;
    	flex-direction: column;
    	border-width: 2px;
    	border-color: rgb(237, 242, 247);
	}
	.courseDetailTableTdPadding {
		text-align:center;
		padding:1em;
	}
	.internationalStudentTableTdPadding {
		text-align:center;
		padding:1em;
	}
	.courseDetailTableTdFirstBorder {
		border-right: 1px solid rgb(241, 241, 241);
	}
	.coursesTopContainer {
		/*background-image: radial-gradient(circle at 10% 6%, rgba(19, 20, 21, 0.7) 0%, rgba(19, 20, 21, 0) 67%);*/
	}
}

/*web*/
@media (min-width: 767px) {
	.margin {
		margin-left:3em;
		margin-right:3em;
	}
	.homeBestPartMargin {
		margin-left:3em;
		margin-right:3em;
		margin-bottom:7em;	
		background:#e5f1ff;
		border-radius:22px;
	}
	.homeBestPartMargin .heading {
		padding-left: 3em;
		margin-top: 2em;
	}
	.homeUniqueMargin {
		padding-left: 3.5em;
		margin-top: 3em;
		height: 20em;
	}
	.homeCoursesTabContent {
		/*margin-left:3em !important;*/
		margin-right:0.5em !important;
	}
	.homeAboutUsContainer {
		padding-left: 3rem;
    	padding-right: 4rem;
    }
	.homeAboutUsContainer {
		height:28em;
	}
	.aboutUsFaqMargin {
		margin-left:3rem;
		margin-right: 2rem;
	}
	.coursesTopContainer {
		margin-left: 3em;
    	margin-right: 3em;
    	border-radius: 10px;
    	margin-top: 4rem;
    	box-shadow: none;
    	text-align: center;
    	background-color: rgb(255, 255, 255);
    	display: flex;
    	flex-direction: column;
    	border-width: 2px;
    	border-color: rgb(237, 242, 247);
		/*background-image: radial-gradient(circle at 10% 6%, rgba(19, 20, 21, 0.7) 0%, rgba(19, 20, 21, 0) 67%);*/
	}
	.courseDetailTableMargin {
		margin-left: 3em;
    	margin-right: 3em;
	}
	.courseDetailTableTdPadding {
		text-align:center;
		padding:1em;
	}
	.internationalStudentTableTdPadding{
		text-align:center;
		padding:1em;
	}
	.courseDetailTableTdFirstBorder {
		border-right: 1px solid rgb(241, 241, 241);
	}
}
